<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="images/fevicon.png" rel="icon" />
    <!-- Bootstrap CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="css/all.css" rel="stylesheet" type="text/css" />
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <script src="js/jquery-3.3.1.min.js"></script>
    <title>Overview | The Hereditary Society Community</title>

</head>

<body>

    <!--Navbar Header-->

    <%-include('./commanCamponent/nav')%>

    
    <%-include('./our-missionCamponent/banner-bg-our-mission-bg')%>

    <%-include('./our-missionCamponent/overview-topbox')%>

    <%-include('./our-missionCamponent/overviewSection')%>
    
    <%-include('./our-missionCamponent/overview-bottombox')%>

   <a href="#" class="scrollup"></a>

  <!-- Footer  -->
 <!-- Footer  -->
 <%-include('./commanCamponent/footer')%>




    <!-- <div class="space-100"></div> -->








</body>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/move-top.js"></script>
<script src="js/custom.js"></script>
<script>
    /* Demo purposes only */
    $(".hover").mouseleave(
        function () {
            $(this).removeClass("hover");
        }
    );
</script>

</html>